body {

  background: #AB8161;
  font-family: Lucida Sans Unicode, Courier New;
  margin: 0px;
  padding: 0px;
}

	a {
    text-decoration: none; 
    color: #451200;
   } 
   a:hover { 
    text-decoration: underline; 
    color: #FFD391; 
   } 


table {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  border-collapse: collapse;
  color: #6B513D;
  width: 816px;

}

td {
  padding: 30px;
}
tr:nth-child(odd) {
  background: white;

}
tr:nth-child(even) {
  background: #ffead8;
}

.error {
	border: 2px solid red;
  }

nav{
	background:  white;
	border-radius: 80px;
	padding: 32px 0;
	margin: 20px auto;
	text-align: center;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 25px;
	color:#6B513D;
	max-width: 888px;
}
#main{
  	width: 960px;
    margin: 40px auto;
    padding: 32px;
}

#linkcontent{
	background:  white;
	border-radius: 80px;
	padding: 32px;
	margin: 40px;
}

#tablecontent{
	background:  white;
	border-radius: 80px;
	padding: 32px;
	margin: 40px;

}

#formcontent{
	background:  white;
	border-radius: 80px;
	padding: 50px;
	margin: 40px;
}
header{
	background:  white;
	/*border-radius: 80px;*/
	/*padding: 32px;
	margin: 20px;*/
	padding: 30px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 40px;
	color: #6B513D;
	height: 100px;
}

header div {
	max-width: 800px;
	margin: 10px auto;
	line-height: 3;
}

footer{
	background:  white;
	/*border-radius: 80px;
	padding: 32px;
	margin: 40px;*/
	padding-top:  20px;
	padding-bottom: 20px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	text-align: center;
	color:#6B513D;

}
h2{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	color: #6B513D;
	text-align: center;
}
.style{
	color: #451200;
	font-family: courier new;
	font-style: bold;

}
